
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #990000; text-decoration: none}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none}
.menu {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none}
a.menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFCC33; text-decoration: none; border-color: #FFCC00 #FFCC33 #FFCC00 #FFCC00}
